html {
    height: 100%
}

h1 {
    color: #ffffff;
    font-family: "Arial";
    font-size: 14px;
}

a:link {color: #ffffff;}
a:visited {color: #ffffff;}
a:active {color: #ffffff;}
a:hover {color: #ffffff;}

body {
    margin: 0px;
    background: rgba(92,185,192,1);
    height: 100%;
}

select {
     background: transparent;
     border: none;
     font-size: 14px;
     padding: 0px;
  }
select:focus{ outline: none;}

header {   
    background: rgba(140,138,151,1);
    background: -moz-linear-gradient(top, rgba(140,138,151,1) 0%, rgba(0,0,0,1) 56%, rgba(47,85,104,1) 61%, rgba(92,185,192,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(140,138,151,1)), color-stop(56%, rgba(0,0,0,1)), color-stop(61%, rgba(47,85,104,1)), color-stop(100%, rgba(92,185,192,1)));
    background: -webkit-linear-gradient(top, rgba(140,138,151,1) 0%, rgba(0,0,0,1) 56%, rgba(47,85,104,1) 61%, rgba(92,185,192,1) 100%);
    background: -o-linear-gradient(top, rgba(140,138,151,1) 0%, rgba(0,0,0,1) 56%, rgba(47,85,104,1) 61%, rgba(92,185,192,1) 100%);
    background: -ms-linear-gradient(top, rgba(140,138,151,1) 0%, rgba(0,0,0,1) 56%, rgba(47,85,104,1) 61%, rgba(92,185,192,1) 100%);
    background: linear-gradient(to bottom, rgba(140,138,151,1) 0%, rgba(0,0,0,1) 56%, rgba(47,85,104,1) 61%, rgba(92,185,192,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c8a97', endColorstr='#5cb9c0', GradientType=0 );
    height: 110px;
    width:100%;
}

.marco {
    border: 2px solid white;
    border-radius: 8px;
    margin: 5px;
    padding: 5px;
    height: 134px;
}

table, th, td {
    color: #ffffff;
    font-family: "Arial";
    font-size: 14px;
}

tr.border_bottom td {
  border-bottom:1pt solid white;
}

#izq {
    width: 350px;
    position: relative;
    left: 0px;
}

    #selec {
        float: left;
        height: 160px;
        width: 350px;
        color: #ffffff;
        font-family: "Arial";
        font-weight: bold;
        font-size: 14px;
    }

    #descrp {
        float: left;
        text-align:center;
        width: 350px;
    }
        #marsel {
            overflow-y:scroll;
         }

#der {
    position: absolute;
    left: 350px;
}

    #rutas {
        float: left;
        height: 160px;
    }

    #tabrut {
        height: 134px;
    }

    #t_cont {
        overflow-y:scroll;
        height: 135px;
    }
        .chart {
            display: inline-block;
        } 
    #cierra {position: absolute; float: right; top: 15px; margin-right: 2px; text-align:center; font-family: "Arial";}

    #mapa {
        float: left;
    }

.negro {
    color: #000000;
    font-family: "Arial";
    font-size: 16px;
}    

.blanco {
    color: #ffffff;
    font-family: "Arial";
    font-size: 16px;
}

.info {
    background-color: #ffffff;
    opacity: .8;
    border-radius: 8px;
    padding: 3px; 
    width: 130px;
    height: 35px;
}

.boton {
    background-color: #ffffff;
    opacity: 1;
    border-radius: 8px;
    padding: 3px; 
    width: 60px;
    height: 60px;
}

#literal {
    color: #000000;
    font-family: "Arial";
    font-size: 12px;
    text-align: left;
}
